<?php

namespace App\Filament\Resources\Horaires\Pages;

use App\Filament\Resources\Horaires\HoraireResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditHoraire extends EditRecord
{
    protected static string $resource = HoraireResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
